package main

import (
	"github.com/rs/zerolog"

	"mapyweb/config"
	"mapyweb/db"
	"mapyweb/extra"
)

var log zerolog.Logger

func init() {
	config.Init()
	extra.Banner()
	log = config.StartLogger()
	log.Info().Msg("Starting databases...")
	db.StartDatabases()
}

func main() {

}
